Un mariage explosif

Publié le par ID

Nous en avions déjà parler il y a quelques mois de cela, une vulnérabilité qui touche l'association du navigateur Firefox et du plugin multimédia QuickTime.

Lire la suite

Publié dans Faille de sécurité

Commenter cet article